{
  "name": "145 Game boy - Dead space",
  "short_name": "dead space",
  "description": "145 Game boy - Dead space",
  "lang": "ru-RU",
  "start_url": "./index.html",
  "display": "standalone",
  "theme_color": "#000000",
  "icons": [
    {
      "src": "\/android-icon-48x48.png",
      "sizes": "48x48",
      "type": "image\/png",
      "density": "1.0"
    },
    {
      "src": "\/android-icon-72x72.png",
      "sizes": "72x72",
      "type": "image\/png",
      "density": "1.5"
    }
  ]
}